Affected packages

Packages affected by golang-github-rakyll-statik-devel upgrade from 0.1.7-8.fc36 to 0.1.7-9.fc36 (in Fedora 36)
Package Current state Build Distance Build time
golang-sigs-k8s-kustomize build 1 a month ago
golang-k8s-cli-runtime build 2 a month ago
golang-k8s-kubectl build 2 a month ago
golang-helm-3 build 3 a month ago
golang-k8s-kubernetes build 3 a month ago
golang-github-google-containerregistry build 4 a month ago
golang-github-quay-claircore build None a month ago
golang-github-quay-clair-4 build None a month ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by golang-github-rakyll-statik-devel upgrade from 0.1.7-8.fc36 to 0.1.7-9.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.